
.cover{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #00000040;
    z-index: 1050;
}
.ericbox_div{
    position: fixed;
    width: 80%;
    height: auto;
    max-height: 500px;
    top: 35%;
    left: calc(50% - 184px);
    max-width: 375px;
    z-index: 1061;
    background-color: white;
    border-radius: 10px;
padding: 20px;
}
.ericbox_div > div{
    margin: 0 auto;
    height: 50%;
}

.ericbox_div > div > div{
color: black;
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-family: monospace;
    font-weight: 900;
    letter-spacing: 2px;
    display: block;
}

.ericbox_div button{
    width: 50%;
    display: block;
    height: 30px;
    background-color: #4c3c3c;
    color: white;
    border-radius: 5px;
    border: 0px black;
    font-size: 20px;
    font-family: monospace;
    cursor: pointer;
    letter-spacing: 2px;
    text-align: center;
    padding: 0;
    margin: 12px auto;
margin-bottom: 0px;
}
.ericbox_div img{
    margin: 0 auto;
    display: block;
    width: 50%;
    padding: 20px;
}
@media (max-width: 800px) {
    .ericbox_div{
        width: 50%;
        left: 25%;
    }
}
@media (max-width: 700px) {
    .ericbox_div{
        width: 100%;
        max-width: unset;
        left: 0;
    }
}